- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

WPXTable Member List

This is the complete list of members for WPXTable, including all inherited members.

_getCellsBottomAdjacent(int i, int j) | WPXTable |
_getCellsRightAdjacent(int i, int j) | WPXTable |
_makeCellBordersConsistent(WPXTableCell *cell, std::vector< WPXTableCell * > &adjacentCells, int adjacencyBitCell, int adjacencyBitBoundCells) | WPXTable |
getCell(size_t i, size_t j) | WPXTable | inline
getRows() const | WPXTable | inline
insertCell(unsigned char colSpan, unsigned char rowSpan, unsigned char borderBits) | WPXTable |
insertRow() | WPXTable |
isEmpty() const | WPXTable | inline
m_tableRows | WPXTable | private
makeBordersConsistent() | WPXTable |
WPXTable() | WPXTable | inline
~WPXTable() | WPXTable |